#fw-section-rich-text-174768663663518 {
--font-heading-scale: 1.26;
--font-body-scale: 1.48;
}
#fw-section-rich-text-174768663663518 {
--color-primary: #d3b3d6;
--color-primary-rgb: 211, 179, 214;
--color-background: #314237;
--color-background-rgb: 49, 66, 55;
--color-on-primary: #b6cab9;
--color-on-primary-rgb: 182, 202, 185;
--color-on-background: #c0c7af;
--color-on-background-rgb: 192, 199, 175;
--color-product-image-background: #c0c7af;
--color-background-brightness: 60;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-rich-text-ca9a9149-4966-45f5-8fdc-0b18e8b3ccdc {
--font-heading-scale: 1.38;
--font-body-scale: 0.86;
}

#fw-section-rich-text-0706eb34-c1ab-4718-94cd-4014bd347418 {
--font-heading-scale: 0.7;
--font-body-scale: 2.0;
}

#fw-section-rich-text-f080f91b-4d7b-4d4a-b466-b4ed7509f92b {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}

#fw-section-rich-text-1c0ac9b4-0fb1-4eb2-8d56-a763dd754b6a {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}

#fw-section-rich-text-a13038c7-58c9-45f8-b2b4-d1209f28837c {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}

#fw-section-rich-text-266645fb-d381-43ab-a1a7-2204d1416a8c {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}


#fw-section-rich-text-267a3f8c-8a26-4097-b85a-68629c035520 {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}

#fw-section-rich-text-cdd9af1e-7a89-4a83-b558-68352a3e4bcb {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}

#fw-section-rich-text-c8c9464e-c687-42e4-abb5-a46eb15422b4 {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}








#fw-section-header {
--font-heading-scale: 0.73;
--font-body-scale: 1.62;
}